﻿html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    font-family: 'Open Sans', sans-serif;
}

.nav-link {
    color: navy !important;
}

    .nav-link:hover {
        color: red !important;
    }

.navbar-nav > .active > a {
    background-color: #5cb85c;
    color: navy;
}


a {
    color: inherit;
}

    a:hover {
        color: navy;
    }

header {
    background-color: lightgray;
    color: navy;
}

footer {
    background-color: #808080;
    color: lightgrey;
    margin-top: 15px;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a {
    color: #0077cc;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

.footer {
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}

.scoretextbox {
    display: block;
    width: 100%;
    padding: 0;
    font-size: 1rem;
}

@media print {
    body * {
        visibility: hidden !important;
    }

    #printArea, #printArea * {
        visibility: visible !important;
    }

    #printArea {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
    }
    .no-print {
        display: none !important;
    }
}

.printcontent {
    padding: 10px;
    color: black;
    text-align: center;
    font-size: 12px;
}

.printtablegv {
    width: 100%;
    font-size: 12px;
}

.rblTeamFilter label {
    padding-left: 6px; /* Adds space between radio and text */
}
